package inn.ocsf.bee.freigeld.core.model.data;

import inn.ocsf.bee.freigeld.core.model.PrivatePerson;
import org.bson.types.ObjectId;

public interface PersonDataPrj0p {

    ObjectId getId();

    PrivatePerson getPerson();

}
